a {
	text-decoration : none;
    color : #fff;
/*     background-color : #000; */
    background-color: rgba(255, 255, 255, 0.2);
    border-radius: 5px 5px;
	border-style: none;
}
a:link {
    text-decoration : underline;
    color : #fff;
/*     background-color : #000; */
    background-color: rgba(255, 255, 255, 0.2);
    border-radius: 5px 5px;
}

a:visited {
    text-decoration : underline;
    color : #fff;
/*     background-color : #000; */
    background-color: rgba(255, 255, 255, 0.2);*
    border-radius: 5px 5px;
    
}
a:hover {
    text-decoration : none;
    color : #000;
    background-color : #fff;
    border-radius: 5px 5px;
/* 	opacity: 120; */
}
a:active {
    text-decoration : none;
    color : #000;
    background-color : #fff;
    border-radius: 5px 5px;
}

body {
    color: #fff;
    background-color: #000;
}

#menu{
    left :5px;
    top: 0px;
    position :fixed;
    text-align :center;
    width :15%;
    height: 120%;
    background-color: rgba(0, 0, 0, 0.6);
  }

#menubg{
    left :5px;
    top: 0px;
    position :fixed;
    text-align :center;
    width :15%;
/*     height: 100%; */
    background-color: rgba(0, 0, 0, 0.6);
  }

#main {
    top: 0px;
    left: 16%;
    position :absolute;
    text-align :center;
    width :84%;
  }
  

#cd {
    left: 90%;
/*     position :absolute; */
    text-align :center;
    width :10%;
}

#head {
    text-align :center;
    font-size :300%;
    color: #fff;
    background-color: #000;
  }


/*#news {
    text-align :center;
    height :100px;
    color :#fff;
    background-color :#000;
  }*/


.about {
    text-align: left;
    width: 80%;
    margin-left: 10%;
  }

#cont {
    color: #000;
    background-color: #fff;
    background-image : url('Picts/score.png');
/* 	background-image : url('Picts/empty.png'); */
    background-position : center center; 
    background-repeat : repeat-y;
    border-radius: 15px 15px;
/* 	border-shadow:  */
}

#cont img {
  max-width : 95%;
}

#cont a {font-weight: bold;}

#cont a:link {
    text-decoration : underline;
    color : #000;
    background-color : #fff;
}
#cont a:active {
    text-decoration : none;
    color : #fff;
    background-color : #000;
}

#cont a:visited {
    text-decoration : none;
    color : #000;
    background-color : #fff;
}
#cont a:hover {
    text-decoration : none;
    color : #fff;
    background-color : #000;
}

#news {
  width: 90%;
  padding-left: 5%;
  height :80px;
  background-color: rgba(255,255,255,0.1);
    border-radius: 15px 15px;
}

.cmd {
	font-family : monospace; 
	color: #fff; 
	background-color: #000;
}

.ympLink {
	color: white !important;
    margin: 6px;
    line-height: 20px;
    font-weight: bolder;
    text-decoration: none;
    text-align: center;
    -moz-border-radius: 12px;
    border-radius: 12px;
    padding-left: 8px;
    padding-right: 8px;
      background: #7B0;
  background: -webkit-gradient(linear, left top, left bottom, from(#9D0), to(#580));
  background: -moz-linear-gradient(top,  #9D0,  #580);
  filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr=&#x27;#9D0&#x27;, endColorstr=&#x27;#580&#x27;);
    border: 1px solid #490;
    min-width: 112px;
    font-size: 1em;
	
}

.newsTime {
  color: #fff; background-color: #000;
}

#docToc {
  color: #FFFF00;
  background-color: #669900;
  padding-left: 1%;
  padding-bottom: 1%;
  margin-left: 10%;
  width: 63%;
  text-align: left;
  border-radius: 15px 15px;
}

.uparrow {
  background: url('Picts/up.png');
  cursor: pointer;
  width: 25px;
  height: 72px;
  position: fixed;
  bottom: 30px;
  right: 17%;
  display:none;
}